Bug 21731 - Bulgarian translation
Summary: Bulgarian translation
Status: RESOLVED WONTFIX
Alias: None
Product: shared-mime-info
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Hardware: All All
: medium enhancement
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2009-05-13 22:38 UTC by Alexander Shopov
Modified: 2009-10-07 13:32 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
The bulgarian translation (61.72 KB, text/plain)
2009-05-13 22:40 UTC, Alexander Shopov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Shopov 2009-05-13 22:38:53 UTC
Hi,
I am attaching the updated Bulgarian translation as per CVS current. I see that the Translationproject is not updated and bug #20600 prompts to attach here.
Comment 1 Alexander Shopov 2009-05-13 22:40:05 UTC
Created attachment 25849 [details]
The bulgarian translation
Comment 2 Bastien Nocera 2009-10-05 12:15:25 UTC
The translations are now handled through Transifex.net.

See:
http://www.transifex.net/projects/p/shared-mime-info/c/default/
and the post on the XDG mailing-list.

Sorry about the delay in getting those problems sorted!
Comment 3 Alexander Shopov 2009-10-07 00:49:59 UTC
> and the post on the XDG mailing-list.

The post in question seems to be:
http://lists.freedesktop.org/archives/xdg/2009-October/011087.html
Comment 4 Alexander Shopov 2009-10-07 00:56:01 UTC
The documentation of Transifex here:
http://www.transifex.net/faq/#heading_toc_j_6
States:

>I'm a translator. What can I do?

....
> At this point, we haven't yet enabled file submissions through Transifex.net, so to send the file back, you'll need to contact the project maintainer to send him the file, or attach it to the upstream project's bug/ticket reporting system (eg. Bugzilla, Trac, etc). 

How should I submit the translation? I am currently waiting for the activation email for my account to arrive but if I will not be able to submit through Transifex, what ways do I have?
Comment 5 Bastien Nocera 2009-10-07 00:59:05 UTC
(In reply to comment #4)
> The documentation of Transifex here:
> http://www.transifex.net/faq/#heading_toc_j_6
> States:
> 
> >I'm a translator. What can I do?
> 
> ....
> > At this point, we haven't yet enabled file submissions through Transifex.net, so to send the file back, you'll need to contact the project maintainer to send him the file, or attach it to the upstream project's bug/ticket reporting system (eg. Bugzilla, Trac, etc). 
> 
> How should I submit the translation? I am currently waiting for the activation
> email for my account to arrive but if I will not be able to submit through
> Transifex, what ways do I have?

The FAQ is outdated, you can submit through the web interface.
Comment 6 Alexander Shopov 2009-10-07 01:44:26 UTC
(In reply to comment #5)
> The FAQ is outdated, you can submit through the web interface.
I am really sorry but I cannot find the way to submit the file.
I have requested becoming a translator via the web interface. Should this be accepted first before I am able to submit translations? Or is there a special link I need to follow?

Comment 7 Bastien Nocera 2009-10-07 02:11:08 UTC
(In reply to comment #6)
> (In reply to comment #5)
> > The FAQ is outdated, you can submit through the web interface.
> I am really sorry but I cannot find the way to submit the file.
> I have requested becoming a translator via the web interface. Should this be
> accepted first before I am able to submit translations? Or is there a special
> link I need to follow?

You'll need to be authorised first, yes.

Any questions you might have about the translation process, please ask on the #transifex channel on Freenode, or mail the transifex admins.
Comment 8 Alexander Shopov 2009-10-07 13:32:32 UTC
I am sorry to have to bother you yet again, but as I asked on the
#transifex channel on Freenode - they referred me back to the maintainer of the project - namely you. (http://botland.oebfare.com/logger/transifex/2009/10/07/ 20:14)
Could you please give me permission on transifex to upload my translation?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.